/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Colors */

:root {
  --awb-color1: #ffffff;
  --awb-color2: #f9f7f5;
	--awb-color3: #313131;
  --awb-color4: #373936;
  --awb-color5: #0c833e;
  --awb-color6: #ff5b5b;
  --awb-color7: #24512c;
  --awb-typography1-font-family: bebas-neue-pro, Arial, Helvetica, sans-serif;
  --awb-typography1-font-weight: 600;
  --borderradius: 5px;
	--buttontransition: all 0.3s ease 0s;
  --buttonfontsize: 22px;
  --buttonbigfontsize: 24px;
}

/* Avada Support solution */

.archive.tax-product_cat #main > .fusion-row {
  max-width: 1200px !important;
}

/* Buttons */

.bs-btn {
  font-family: var(--awb-typography1-font-family) !important;
  font-weight: var(--awb-typography1-font-weight) !important;
  font-size: var(--buttonfontsize) !important;
  color: var(--awb-color1);
  background: var(--awb-color5);
  border-radius: var(--borderradius);
  padding: 10px 25px;
  display: inline-block;
  text-decoration: none !important;
  transition: var(--buttontransition);
}

.bs-btn:hover {
  color: var(--awb-color1);
  background: var(--awb-color7);
  text-decoration: none !important;
  transition: var(--buttontransition);
}

.bs-btnbig {
  font-size: var(--buttonbigfontsize) !important;
}

/* End Buttons */

/* Header */

.bs-topbar {
  padding-top: 14px !important;
  padding-bottom: 16px !important;
}

.bs-topbar .topmenu ul {
  list-style: none;
  float: right;
  margin: 0 !important;
  padding: 0 !important;
}

.bs-topbar .topmenu ul li {
  display: inline-block;
  margin-left: 20px;
}

.bs-topbar .topmenu ul li a {
  color: var(--awb-color1) !important;
}

.bs-topbar .topmenu ul li a:hover {
  opacity: 0.7;
}

.bs-topbar .topmenu .customer-service::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 17px;
  color: var(--awb-color1);
  content: "\f590";
  margin-right: 10px;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  top: 0;
  position: relative;
}

.bs-navigation {
  max-height: 62px;
}

.bs-navigation .column-logo .logo {
  top: -49px;
  left: -10px;
}

/* .bs-navigation .column-account .fusion-open-nav-submenu {
  display: none !important;
} */

.bs-navigation .column-account .fusion-menu-cart {
  margin-right: 10px;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid var(--awb-color4);
}

.bs-navigation .column-account .fusion-megamenu-icon {
  font-size: calc(20 * 1px) !important;
}

.bs-navigation .column-account .fusion-widget-cart-number {
  left: 20px;
  top: 4px;
  position: relative;
}

/* Mobile cart */

.bs-navigation .column-cart .fusion-menu-cart {
  padding-right: 30px !important;
  margin-right: 5px !important;
  border-right: 1px solid var(--awb-color4);
}
.bs-navigation .column-cart .fusion-menu-cart .fusion-megamenu-icon {
  font-size: calc(20 * 1px) !important;
}
.bs-navigation .column-cart .fusion-menu-cart .fusion-widget-cart-number {
  /* position: relative !important; */
  top: 3px !important;
  left: 3px !important;
}

/* End Mobile cart */

.bs-usp {
  padding-top: 18px !important;
  padding-bottom: 15px !important;
  font-size: 14px !important;
}

.bs-usp ul {
  list-style: none;
  text-align: center;
  margin: 0 !important;
  padding: 0 !important;
}

.bs-usp ul li {
  display: inline-block;
  margin: 0px 20px;
}

.bs-usp ul li:before {
  font-family: "Boomstijl" !important;
  font-weight: 900;
  font-size: 10px;
  color: var(--awb-color5);
  content: "\e901";
  margin-right: 10px;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  top: -1px;
  position: relative;
}

/* End Header */

/* Breadcrumb */

.home .fusion-page-title-bar {
  display: none !important; /* Hide breadcrumb on the homepage */
}

.bs-breadcrumb {
  padding-top: 40px !important;
  padding-bottom: 0px !important;
}

.fusion-breadcrumbs.fusion-breadcrumbs-1 {
  font-size: 13px !important;
}

.fusion-breadcrumbs.fusion-breadcrumbs-1 a {
  color: var(--awb-color5) !important;
}

.fusion-breadcrumbs.fusion-breadcrumbs-1 a:hover {
  color: var(--awb-color5) !important;
  text-decoration: underline;
}

/* End Breadcrumb */

/* Homepage */

.bs-banners {

}

.bs-banners .banner-left {}

.bs-banners .banner-left .fusion-column-wrapper {
  border-radius: var(--borderradius);
}

.bs-banners .banner-left video {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 420px;
  width: 100%;
  border-radius: var(--borderradius);
}

.bs-banners .banner-left .video-wrapper {
  width: 100%;
  height: 420px;
  position: relative;
  overflow: hidden;
  text-align: left;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  align-content: flex-end;
  padding: 30px;
  border-radius: var(--borderradius);
}

.bs-banners .banner-left .video-wrapper::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background-image: radial-gradient( circle at 6% 48%, #000000a1, rgba(11, 39, 65, 0.25) 87%, rgba(0, 0, 0, 0) );
  border-radius: var(--borderradius);
}

.bs-banners .banner-left .header {
  position: relative;
  z-index: 2;
  width: 350px;
}

.bs-banners .banner-left .header h1 {
  font-size: 60px !important;
  line-height: 1.1em !important;
  color: var(--awb-color1) !important;
  margin-bottom: 20px !important;
}

.bs-banners .banner-left .header p {
  font-size: 24px !important;
  line-height: 1.5em !important;
  color: var(--awb-color1) !important;
  margin-bottom: 40px !important;
}

.bs-banners .banner-right {
  height: 420px;
}

.bs-banners .banner-right .banner-wrapper {
  padding: 30px;
}

.bs-banners .banner-right .banner-wrapper::after {
  position: absolute;
  top: 0;
  left: 20px;
  width: 90%;
  height: 100%;
  content: '';
  background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 100%);
  border-radius: var(--borderradius);
  z-index: 1;
}

.bs-banners .banner-right .header {
  position: relative;
  z-index: 2;
}

.bs-banners .banner-right .header h2 {
  font-size: 30px !important;
  line-height: 1.1em !important;
  color: var(--awb-color1) !important;
  margin-bottom: 30px !important;
}

.bs-banners .banner-right .fusion-column-wrapper {
  border-radius: var(--borderradius);
}

.bs-banners .banner-small-left, .bs-banners .banner-small-right {
  margin: 20px 0px 0px;
}

.bs-banners .banner-small-left .text, .bs-banners .banner-small-right .text {
  background: var(--awb-color2);
  border-radius: 5px 0px 0px 5px;
  padding: 20px;
  width: 50%;
  float: left;
}

.bs-banners .banner-small-left .text h3, .bs-banners .banner-small-right .text h3 {
  font-size: 28px !important;
  margin-bottom: 15px !important;
}

.bs-banners .banner-small-left .text p, .bs-banners .banner-small-right .text p {
  margin-bottom: 40px !important;
}

.bs-banners .banner-small-left .text a::before, .bs-banners .banner-small-right .text a::before {
  font-family: awb-icons;
  content: "\f105";
  margin-right: 6px;
}

.bs-banners .banner-small-left .text a:hover, .bs-banners .banner-small-right .text a:hover {
  color: var(--aws-color7) !important;
}

.bs-banners .banner-small-left .text a:hover::before, .bs-banners .banner-small-right .text a:hover::before {
  color: var(--aws-color7) !important;
}

.bs-banners .banner-small-left .image, .bs-banners .banner-small-right .image {
  width: 50%;
  height: 100%;
  float: right;
  background-image: url(https://boomstijl.nl/wp-content/uploads/2022/11/product-thumb-960x640-1.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 0px 5px 5px 0px;
}

.bs-banners .banner-small-right .image {
  background-image: url(https://boomstijl.nl/wp-content/uploads/2022/11/insectenhotel-groot-960x640-1.jpg);
}

.bs-popular {
  margin-top: 80px !important;
  margin-bottom: 0px !important;
}

.bs-popular .title h2, .bs-categories .title h2, .bs-blog .title h2 {
  margin-bottom: 40px !important;
}

.bs-categories {
  margin-top: 40px !important;
  margin-bottom: 120px !important;
}

.bs-categories .block {
  box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
  border-radius: var(--borderradius);
  background: var(--awb-color1);
  text-align: center;
}

.bs-categories .block p {
  margin: 0 !important;
}

.bs-categories .block .category-image {
  display: block;
}

.bs-categories .block .category-image img {
  border-radius: 5px 5px 0px 0px;
}

.bs-categories .block .category-details {
  display: block;
}

.bs-categories .block h3.category-title {
  margin: 0 !important;
}

.bs-categories .block h3.category-title a {
  font-style: normal !important;
  font-size: 20px !important;
  line-height: 1.25em !important;
  color: var(--awb-color4) !important;
  padding: 20px 15px;
  display: block;
}

.bs-categories .block h3.category-title a:hover {
  color: var(--awb-color5) !important;
  cursor: pointer;
}

.bs-blog {
  background: var(--awb-color2) !important;
  padding-top: 80px !important;
  padding-bottom: 20px !important;
}

.bs-blog h3.blog-shortcode-post-title.entry-title {
  line-height: 1 !important;
}

.bs-blog h3.blog-shortcode-post-title.entry-title a {
  color: var(--awb-color4) !important;
  font-size: 28px !important;
  line-height: 1 !important;
}

.bs-blog h3.blog-shortcode-post-title.entry-title a:hover {
  color: var(--awb-color5) !important;
}

.bs-blog .title h2 {
  display: inline-block;
  height: 50px !important;
}

.bs-blog .title h2::after {
  content: "";
  background:url('images/bs-butterfly.png') no-repeat 0 0;
  background-size: 140px 130px;
  display:inline-block;
  height: 130px;
  width: 140px;
  float: right;
  top: -105px;
  margin-left: 20px;
  position: relative;
}

.bs-aboutus {
  margin-top: 120px !important;
  margin-bottom: 80px !important;
}

.bs-aboutus .title {
  margin-bottom: 30px !important;
}

.bs-aboutus .title h3 {
  margin-bottom: 0px !important;
}

.bs-aboutus .text {
  margin-bottom: 40px !important;
}

.bs-aboutus .text p {
  margin-bottom: 0px !important;
}

.bs-aboutus .button {

}

/* End Homepage */

/* Footer */

.bs-footer {
  background: var(--awb-color5) !important;
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.bs-footer .column {
  margin-bottom: 0px !important;
}

.bs-footer h4, .bs-footer h4.widget-title {
  color: var(--awb-color1) !important;
  margin-bottom: 1em !important;
}

.bs-footer .widget_nav_menu ul {
  line-height: 30px;
}

.bs-footer .widget_nav_menu ul li {
  padding: 0px !important;
  border-bottom: none !important;
}

.bs-footer .widget_nav_menu ul li a::before {
  display: none !important;
}

.bs-footer .widget_nav_menu ul li a:hover {
  opacity: 0.7;
}

.bs-footer .widget_nav_menu .current_page_item > a {
  color: var(--awb-color1) !important;
  opacity: 0.7;
}

.bs-footer .usp {
  color: var(--awb-color1) !important;
}

.bs-footer .usp ul {
  list-style: none;
  padding-left: 0px;
  line-height: 30px;
}

.bs-footer .usp ul li {
  margin-left: 1.5em !important;
  display: block;
  position: relative;
}

.bs-footer .usp ul li:before {
  font-family: "Boomstijl" !important;
  font-weight: 900;
  font-size: 11px;
  color: var(--awb-color1);
  content: "\e901";
  width: 2.2em !important;
  margin-left: -2.2em !important;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  top: -1px;
  position: absolute;
}

.bs-footer .payments ul {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 0px !important;
  padding: 0px !important;
}

.bs-footer .payments ul li {
  display: inline-block;
  margin-right: 10px;
}

.bs-footer .payments img {
  width: auto;
  height: 40px;
}

.bs-terms {
  padding-top: 0px !important;
  padding-bottom: 35px !important;
}

.bs-terms .termslogo .logo {
  top: -55px;
  left: -3px;
  margin-bottom: -55px;
}

.bs-terms .termsmenu {
  text-align: center;
  margin: 0 !important;
  padding: 30px 0px 0px !important;
}

.bs-terms .termsmenu a {
  color: var(--awb-color3) !important;
  font-size: 15px;
  margin: 0px 10px;
}

.bs-terms .termsmenu a:hover {
  color: var(--awb-color5) !important;
}

/* End Footer */

/* Sidebar */

body.has-sidebar #main .sidebar {
  border-radius: 5px;
  margin-top: 10px;
}

.sidebar h4 {
  margin-bottom: 20px !important;
}

.sidebar .widget li a {
  color: var(--awb-color3) !important
}

.sidebar .widget li a:hover {
  color: var(--awb-color5) !important
}

.fusion-widget-area .widget_product_categories li {
  padding: 10px 10px 0px 12px !important;
  border-bottom: none !important;
}

ul.children li {
  border-bottom: none !important;
}

ul.children li:first-child {
  padding-bottom: 0px !important;
}

.price_slider_wrapper {
  border-bottom: none !important;
  padding-bottom: 0px !important;
  margin-top: 30px !important;
}

.price_slider_amount {
  margin-top: 25px !important;
}

.fusion-body .price_slider_amount .button {
  padding: .5em 0.85em !important;
  font-size: 18px !important;
  margin-left: 0px !important;
}

.price_slider_wrapper .price_label {
  line-height: 35px !important;
}

.sidebar .widget:last-child {
  margin-bottom: 20px !important;
}

/* End Sidebar */

/* Woocommerce Product Category */

.catalog-ordering {
  display: none !important;
}

.fusion-product-content .bs-businessorder, td.price.column-price span.bs-businessorder {
  display: none !important;
}

.bs-categorytitle {}

.products .fusion-product-wrapper {
  border: none !important;
}

.products li.product .fusion-product-wrapper {
  box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
  border-radius: 5px !important;
}

.products li.product .fusion-product-wrapper .fusion-image-wrapper {
  border-radius: 5px 5px 0px 0px !important;
}

.fusion-woo-product-design-clean .products .product .product-title {
  font-style: normal !important;
  font-size: 20px !important;
  line-height: 1.25em !important;
}

.fusion-woo-product-design-clean .products .product .product-title a {
  color: var(--awb-color4) !important;
}

.fusion-woo-product-design-clean .products .product .product-title a:hover {
  color: var(--awb-color5) !important;
}

.price>.amount {
  color: var(--awb-color6) !important;
  font-family: var(--awb-typography1-font-family) !important;
  font-weight: var(--awb-typography1-font-weight) !important;
  font-size: 20px !important;
  line-height: 2em !important;
}

.bs-quoterequest {
  color: var(--awb-color1);
  background: var(--awb-color5);
  border-radius: var(--borderradius);
  padding: 30px 30px 35px;
  margin: 80px 0px;
}

.bs-quoterequest h2 {
  color: var(--awb-color1) !important;
  font-size: 32px;
  line-height: 1.25em;
  margin-bottom: 20px !important;
}

.bs-quoterequest p:last-child {
  margin-bottom: 0px !important;
}

.bs-quoterequest a {
  font-family: var(--awb-typography1-font-family) !important;
  font-weight: var(--awb-typography1-font-weight) !important;
  font-size: var(--buttonfontsize) !important;
  color: var(--awb-color5);
  background: var(--awb-color1);
  border-radius: var(--borderradius);
  padding: 12px 30px;
  display: inline-block;
  margin-top: 20px;
  transition: var(--buttontransition);
}

.bs-quoterequest a:hover {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
  transition: var(--buttontransition);
}

.bs-seotext {
  display: inline-block;
  margin-bottom: 20px !important;
}

.bs-seotext h2 {
  margin-bottom: 20px !important;
}

.bs-seotext h3 {
  margin-bottom: 15px !important;
}

.bs-seotext p {
  margin-top: 0px !important;
  margin-bottom: 25px !important;
}

/* End Woocommerce Product Category */

/* Woocommerce Product Page */

.product .avada-product-images-global {
  margin-top: 10px;
}

/* .ltr .product .summary.entry-summary {
  margin-left: calc(580px + 40px) !important;
} */

.single-product #main .product h1.product_title {
  color: var(--awb-color4) !important;
  font-size: 42px !important;
  line-height: 1.25em !important;
}

.product .product-border {
  display: none !important;
}

.product .entry-summary .price {
  display: flex !important;
  justify-content: space-between !important;
}

.product .entry-summary .price>.amount {
  color: var(--awb-color6) !important;
  font-family: var(--awb-typography1-font-family) !important;
  font-weight: var(--awb-typography1-font-weight) !important;
  font-size: 32px !important;
  line-height: 1em !important;
}

.bs-businessorder {
  display: inline-block;
}

.bs-businessorder a {
  text-decoration: underline;
}

.bs-businessorder a:hover {
  text-decoration: none
}

div.product-border.fusion-separator.sep-none {
  display: none;
}

div.post-content.woocommerce-product-details__short-description {
  margin-top: 20px;
  margin-bottom: 40px !important;
}

div.post-content.woocommerce-product-details__short-description ul {
  list-style: none;
  padding-left: 0px;
  line-height: 1.75em;
}

div.post-content.woocommerce-product-details__short-description ul li {
  margin-left: 1.6em !important;
  display: block;
  position: relative;
}

div.post-content.woocommerce-product-details__short-description ul li:before {
  font-family: "Boomstijl" !important;
  font-weight: 900;
  font-size: 10px;
  color: var(--awb-color5);
  content: "\e901";
  width: 2.5em !important;
  margin-left: -2.5em !important;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  top: 1px;
  position: absolute;
}

.summary .cart {
  flex-direction: column;
}

.fusion-body .quantity, .single-product .product .summary .cart .quantity {
  width: 100% !important;
  margin: 0;
  height: 50px !important;
}

.fusion-body .quantity {
  border: none !important;
  background: var(--awb-color2) !important;
  margin-bottom: 10px !important;
}

.fusion-body .quantity .qty {
  border-left: none !important;
  border-right: none !important;
}

.single-product .product .summary .cart .quantity .minus, .single-product .product .summary .cart .quantity .plus {
  font-size: 24px !important;
  min-width: 100px !important;
  max-width: 200px !important;
}

.single-product .product .summary .cart .quantity .qty {
  font-size: 20px !important;
}

button.single_add_to_cart_button {
  display: block;
  width: 100%;
}

.woocommerce .single_add_to_cart_button, .woocommerce button.button {
  font-size: 24px !important;
  padding: 15px 25px !important;
}

.summary-container .product_meta {
  display: none;
}

.bs-ordertoday {
  display: inline-block;
  background: var(--awb-color2);
  border-radius: var(--borderradius);
  padding: 30px 30px 20px;
  margin: 150px 0px 50px;
}

.bs-ordertoday h2 {
  display: inline-block;
  height: 45px !important;
}

.bs-ordertoday h2::after {
  content: "";
  background:url('images/bs-butterfly.png') no-repeat 0 0;
  background-size: 140px 130px;
  display:inline-block;
  height: 130px;
  width: 140px;
  float: right;
  top: -105px;
  margin-left: 20px;
  position: relative;
}

.bs-ordertoday h2 {
  font-size: 36px;
  line-height: 1.25em;
  margin-bottom: 0px !important;
}

.related.products .fusion-title h2 {
  font-size: 32px !important;
  line-height: 1.25em !important;
  margin-bottom: 30px !important;
}

.related.products {
  margin-bottom: 60px;
}

.up-sells.upsells.products h3.title-heading-left {
  font-size: 32px !important;
  line-height: 1.25em !important;
  margin-bottom: 30px !important;
}

/* End Woocommerce Product Page */

/* Woocommerce notice */

.woocommerce-info, .woocommerce-message {
  padding: 20px 20px 20px 50px !important;
}

.woocommerce .return-to-shop, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background-color: var(--awb-color2) !important;
  border-top: none !important;
  border-bottom: none !important;
  color: var(--awb-color4) !important;
}

.woocommerce-info:before, .woocommerce-message:before {
  margin-left: -30px !important;
  color: var(--awb-color5) !important;
}

/* End Woocommerce notice */

/* Woocommerce Checkout */

.woocommerce-content-box {
  border: none !important;
  background: var(--awb-color2) !important;
}

.woocommerce-content-box.avada-checkout {
  background: var(--awb-color1) !important;
  border: none !important;
  padding: 0px 0px 0px 30px !important;
}

#customer_login .col-1, #customer_login .col-2, .cart-totals-buttons, .cart_totals, .checkout_coupon, .coupon, .cross-sells, .woocommerce-shipping-calculator {
  border: none !important;
  background: var(--awb-color2) !important;
}

.woocommerce-MyAccount-content form h3, .woocommerce-MyAccount-content h2, .woocommerce-content-box h2, #customer_login h2, .cart_totals h2, .coupon h2, .cross-sells h2, .woocommerce-shipping-calculator h2 {
  border-bottom: none !important;
  padding-bottom: 0px !important;
  margin-bottom: 35px !important;
}

#wrapper .cart_totals h2 {
  font-size: 32px !important;
  line-height: 1.25em !important;
}

.shop_table thead tr th, .cart_totals table {
  font-size: 1.1em !important;
}

.fusion-body .fusion-button-default-size, button.button {
  font-size: 22px !important;
}

.cart-collaterals .cart_totals .checkout-button {
  margin-top: 15px !important;
}

.shop_table {
  margin-bottom: 20px !important;
}

.avada-myaccount-user {
  display: none !important;
}

/* .avada-myaccount-user .username {
  display: none !important;
} */

.woocommerce-checkout .woocommerce .woocommerce-form-login {
  margin-bottom: 140px !important;
}

p.lost_password {
  margin-bottom: 15px !important;
}

.woocommerce .login .lost_password {
  margin-top: 18px !important;
}

.woocommerce .checkout h3 {
  border-bottom: none !important;
  margin-bottom: 30px !important;
  padding-bottom: 0px !important;
}

ul.woocommerce-side-nav.woocommerce-checkout-nav a, .woocommerce-MyAccount-navigation ul li a {
  color: var(--awb-color4) !important;
}

ul.woocommerce-side-nav.woocommerce-checkout-nav a:hover, .woocommerce-MyAccount-navigation ul li a:hover {
  color: var(--awb-color5) !important;
}

.checkout .input-text {
  padding: 15px 15px !important;
}

#customer_login.woocommerce-content-box {
  background: none !important;
  padding: 0px !important;
}

.woocommerce #customer_login .login .woocommerce-LostPassword {
  float: right !important;
}

.woocommerce-MyAccount-content {
  border: none !important;
  padding: 0px 0px 0px 30px !important;
}

.woocommerce .return-to-shop {
  display: none !important;
}

.woocommerce .cart-empty {
  width: 100% !important;
  line-height: 1.25em !important;
  height: auto !important;
}

p.cart-empty.woocommerce-info {
  font-family: var(--body_typography-font-family) !important;
  font-weight: var(--body_typography-font-weight) !important;
}

.woocommerce-info .wc-forward:before, .woocommerce-message .wc-forward:before {
  margin-right: 10px !important;
}

.woocommerce-message .wc-forward:before {
  font-family: "Boomstijl" !important;
  font-weight: 900;
  font-size: 12px;
  color: var(--awb-color5);
  content: "\e900" !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-bottom-color: var(--awb-color5) !important;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-bottom-color: var(--awb-color5) !important;
}

div#order_review.woocommerce-checkout-review-order {
  padding-top: 11px !important;
}

.cart_totals table th {
  width: 25% !important;
}

.checkout .payment_methods {
  background: var(--awb-color2) !important;
  padding: 30px !important;
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

.checkout .payment_methods select {
  background: var(--awb-color1) !important;
  padding: 10px !important;
}

.checkout .payment_methods .payment_box {
  padding: 0px !important;
}

/* End Woocommerce Checkout */

/* Text page */

.bs-textpage {}

.bs-textpage p {
  margin-bottom: 25px !important;
}

.bs-textpage ul {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
  list-style: square;
  padding-left: 17px;
}

.bs-textpage p a:hover {
  text-decoration: underline;
}

/* End Text page */

/* Contactpage */

.bs-contactpage {}

.bs-contactpage .left-column {
  padding-right: 50px !important;
}

.bs-contactpage .right-column .contactblock {
  margin-top: 50px !important;
  background: var(--awb-color5);
  color: var(--awb-color1) !important;
  padding: 30px 30px;
  border-radius: var(--borderradius);
}

.bs-contactpage .right-column .contactblock h3, .bs-contactpage .right-column .contactblock a {
  color: var(--awb-color1) !important;
}

.bs-contactpage .right-column .contactblock p:last-child {
  margin-bottom: 5px !important;
}

/* End Contactpage */

/* Projecten */

.bs-projects {

}

.bs-projects .bs-heading h1 {
  margin-bottom: 40px;
}

.bs-projects .fusion-filter {
  margin: 0px 15px 15px 0px !important;
}

.bs-projects .fusion-filters {
  border-top: none !important;
  border-bottom: none !important;
  line-height: 20px !important;
  margin-bottom: 50px !important;
  padding: 0 !important;
  list-style: none !important;
}

.bs-projects .fusion-filters a {
  background: var(--awb-color2);
  color: var(--awb-color3) !important;
  padding: 9px 25px 11px;
  border-radius: 50px !important;
  font-size: 16px;
  transition: var(--buttontransition);
}

.bs-projects .fusion-filter.fusion-active a {
  background: var(--awb-color5) !important;
  color: var(--awb-color1) !important;
  line-height: 20px !important;
  border: none !important;
  transition: var(--buttontransition);
}

.bs-projects .fusion-filters a:hover, .ha-projects .fusion-filter.fusion-active a:hover {
  background: var(--awb-color5) !important;
  color: var(--awb-color1) !important;
  transition: var(--buttontransition);
}

.bs-projects .fusion-portfolio-content-wrapper .fusion-image-wrapper {
  border-radius: var(--borderradius);
  margin-bottom: 20px;
}

.bs-projects .fusion-portfolio-content {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 30px !important;
}

.bs-projects .fusion-portfolio-content h2 {
  font-size: 28px !important;
  line-height: 1.3 !important;
}

.bs-projects .fusion-portfolio-content h2 a {
  color: var(--awb-color4) !important;
  transition: var(--buttontransition);
}

.bs-projects .fusion-portfolio-content h2 a:hover {
  color: var(--awb-color5) !important;
  text-decoration: none !important;
  transition: var(--buttontransition);
}

.bs-projects .fusion-portfolio-content .fusion-portfolio-meta a {
  font-family: var(--body_typography-font-family);
  font-weight: var(--body_typography-font-weight);
  font-size: 15px !important;
  color: var(--awb-color5) !important;
  pointer-events: none !important;
}

.fusion-flexslider.fusion-post-slideshow .slides {
  border-radius: var(--borderradius);
}

.portfolio-full .flexslider {
  margin-bottom: 40px !important;
}

#wrapper #main .related-posts .fusion-title h2 {
  font-size: 36px !important;
  margin-bottom: 40px !important;
}

.awb-swiper .fusion-image-wrapper {
  border-radius: var(--borderradius);
}

.awb-swiper-button-next, .awb-swiper-button-prev {
  top: 35% !important;
}

article.avada_portfolio .fusion-carousel-meta {
  display: none !important;
}

article.avada_portfolio .fusion-carousel-title {
  font-size: 24px !important;
  line-height: 1.3 !important;
  margin: 20px 0px !important;
  text-align: left !important;
  color: var(--awb-color4) !important;
  transition: var(--buttontransition);
}

a.fusion-related-posts-title-link {
  color: var(--awb-color4) !important;
  transition: var(--buttontransition);
}

a.fusion-related-posts-title-link:hover {
  color: var(--awb-color5) !important;
  transition: var(--buttontransition);
}

.avada_portfolio-template-default .sidebar {
  padding: 0 !important;
  margin-top: 0 !important;
}

.avada_portfolio-template-default .sidebar .widget:last-child {
  margin-bottom: 0 !important;
}

.ctablock {
  background: var(--awb-color5);
  color: var(--awb-color1) !important;
  padding: 30px 30px;
  border-radius: var(--borderradius);
}

.ctablock h3 {
  font-size: 36px !important;
}

.ctablock h4 {
  font-size: 24px !important;
}

.ctablock h3, .ctablock h4, .ctablock a {
  color: var(--awb-color1) !important;
}

.ctablock p:last-child {
  margin-bottom: 5px !important;
}

/* Verberg de oorspronkelijke "Portfolio" link */
.fusion-breadcrumbs a[href="https://boomstijl.nl/portfolio-items/"] {
  font-size: 0px !important;
}

/* Voeg "Projecten" toe aan de breadcrumb */
.fusion-breadcrumbs a[href="https://boomstijl.nl/portfolio-items/"]:before {
  content: " Projecten "; /* Let op de extra spatie aan het begin en einde van de content */
  display: inline;
  font-size: 13px !important;
}

/* End Projecten */

/* Blog */

.fusion-widget-area .widget_categories li, .fusion-widget-area .widget_recent_entries li {
  border-bottom: none !important;
  padding: 0px 10px 5px 12px !important;
}

.fusion-blog-layout-large article {
  margin-top: 10px;
}

#main .post h2 a {
  color: var(--awb-color4) !important;
}

.fusion-post-slideshow .fusion-image-wrapper {
  border-radius: var(--borderradius);
}

.fusion-meta-info {
  border-top: none !important;
  border-bottom: none !important;
}

.fusion-meta-info .fusion-alignleft {
  display: none !important;
}

.fusion-meta-info .fusion-alignright {
  float: left;
  margin-left: 0px;
}

.fusion-read-more {
  font-family: var(--awb-typography1-font-family) !important;
  font-weight: var(--awb-typography1-font-weight) !important;
  font-size: var(--buttonfontsize) !important;
  color: var(--awb-color1) !important;
  background: var(--awb-color5);
  border-radius: var(--borderradius);
  padding: 10px 25px;
  margin-top: 10px;
  display: inline-block;
  text-decoration: none !important;
  transition: var(--buttontransition);
}

.fusion-read-more:hover {
  color: var(--awb-color1) !important;
  background: var(--awb-color7);
  text-decoration: none !important;
  transition: var(--buttontransition);
}

.fusion-read-more::after {
  display: none;
}

.fusion-post-title-meta-wrap {
  margin-bottom: 35px !important;
}

#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title {
  font-size: 40px !important
}

.fusion-meta-info a, .fusion-meta-info a:hover {
  color: var(--awb-color5);
}

.fusion-inline-sep {
  padding: 0 10px !important;
}

.single-post .fusion-post-slideshow {
  margin-bottom: 40px !important;
}

.fusion-theme-sharing-box .fusion-social-networks-wrapper {
  padding-left: 0px !important;
  justify-content: flex-start !important;
}

.fusion-theme-sharing-box.fusion-sharing-box {
  padding-left: 0px !important;
}

/* End Blog */

@media only screen and (min-width:801px) and (max-width:1023px){

.bs-projects .fusion-filters a {
  padding: 10px 17px;
  font-size: 14px;
}

}

@media only screen and (max-width: 1023px) {

.fusion-menu-element-wrapper.collapse-enabled ul#menu-hoofdmenu-mobiel li>a {
  padding: 0 30px !important;
}

ul#menu-hoofdmenu-mobiel li.mobile-submenu_item.first-item {
  margin-top: 40px !important;
}

ul#menu-hoofdmenu-mobiel li.mobile-submenu_item.last-item {
  margin-bottom: 40px !important;
}

.mobile-submenu_item a {
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 34px !important;
  min-height: 34px !important;
  margin-left: 6px !important;
}

.fusion-body .fusion-menu-element-wrapper[data-count="3"].collapse-enabled li.menu-item.mobile-submenu_item {
  min-height: 34px !important;
}

}

@media only screen and (max-width: 800px) {

.bs-footer {
  padding-top: 60px !important;
}

.bs-footer .column {
  margin-bottom: 40px !important;
}

.bs-terms .termsmenu {
  text-align: left;
  margin: 0px 15px 0px 0px !important;
  padding-top: 10px !important;
}

.bs-terms .termsmenu a {
  font-size: 15px;
}

.bs-contactpage .left-column {
  padding-right: 0px !important;
}

.bs-contactpage .right-column .contactblock {
  margin-top: 20px !important;
}

.bs-ordertoday::before {
  content: "";
  background:url('images/bs-butterfly.png') no-repeat 0 0;
  background-size: 140px 130px;
  display:inline-block;
  height: 130px;
  width: 140px;
  float: right;
  top: -140px;
  margin-left: 20px;
  position: relative;
  margin-bottom: -140px;
}

.bs-ordertoday h2::after {
  display: none;
}

.bs-categories .block {
  margin-bottom: 40px;
}

.woocommerce-container {
  order: 2 !important;
}

.has-sidebar #sidebar.fusion-woocommerce {
  order: 1 !important;
}

.show_filters {
  width: 100%;
  margin-bottom: 0px !important;
}

.bs-categorytitle {
  margin-top: 30px !important;
}

.woocommerce-content-box.avada-checkout {
  padding: 0px 0px 0px 0px !important;
}

.bs-projects .fusion-filter {
  border-bottom: none !important;
}

.bs-projects ul.fusion-filters li {
  float: left !important;
}

article.avada_portfolio .fusion-carousel-title {
  font-size: 20px !important;
}

.bs-projects .bs-heading h1 {
  margin-bottom: 20px;
}

.bs-projects .fusion-filters {
  margin-bottom: 30px !important;
}

}

@media only screen and (max-width: 600px) {

.single-product .woocommerce-message a {
  display: none;
}

.awb-swiper-button-next, .awb-swiper-button-prev {
  top: 25% !important;
}

}

@media only screen and (max-width: 500px) {

.bs-banners .banner-left .header {
  width: 100%;
}

.bs-banners .banner-left .header h1 {
  font-size: 48px !important;
}

.bs-banners .banner-small-left .text, .bs-banners .banner-small-right .text {
  border-radius: 5px 5px 0px 0px;
  width: 100%;
}

.bs-banners .banner-small-left .image, .bs-banners .banner-small-right .image {
  width: 100%;
  height: 300px;
  border-radius: 0px 0px 5px 5px;
}

.woocommerce-cart-form h2 {
  font-size: 28px !important;
}

.woocommerce-cart-form__contents .product-quantity .quantity {
  background: var(--awb-color1) !important;
}

.woocommerce-cart-form__contents .quantity input.minus, .woocommerce-cart-form__contents .quantity input.plus {
  background: var(--awb-color5) !important;
  color: var(--awb-color1) !important;
}

}
